httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marty Landman <MLand...@face2interface.com>
Subject RE: [users@httpd] Upgrade to 2.0 question
Date Tue, 06 Jan 2004 22:45:21 GMT

>On Tue, 2004-01-06 at 16:43, Kong, Yi - HPL wrote:
> > Thanks Marty, I  have a little different situation. I have Internet and
> > Intranet (mod-SSL) run both on Apache 1.3. I want to go to 2.0

Yi,

First, I'm a newbie so take anything I say with a major helping of salt. 
Second, I would not do any of what am about to suggest on any sort of 
production server, but my environment is strictly dev now so I can afford 
to take chances.

With those caveats said, why not install 2.0 now if possible? My recent 
experience says that they can both be resident on the  same box, running 
only one at any given time. This is a poor man's sandbox I think because 
you could then incrementally change your conf file etc... until when you 
stop 1.3 and startup 2.0 your browser can't tell the difference.

Just my 2 cents.


Marty Landman   Face 2 Interface Inc 845-679-9387
Sign On Required: Web membership software for your site
Make a Website: http://face2interface.com/Home/Demo.shtml


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message